body {
    background-color: #fff;
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    font-weight: 400;
    font-size: 16px;
    color: #000;
}

.bg-custom {
    background: #f79104;
}

.nav-link {
    font-size: 15px;
    font-weight: 700;
    /* color: #333 !important; */
}

.bg-pink {
    background-color: #FFC0CB !important;
    /* Pink color */
}

.bg-brown {
    background-color: #8B4513 !important;
    /* Brown color */
}

.bg-light {
    background-color: #f8f9fa !important;
    /* Light background */
}

.bg-none {
    background-color: transparent !important;
    /* Transparent background */
}

.bg-none-veg {
    background: #0d121d;
}

.bg-skyblue {
    background-color: skyblue !important;
}

.trademark-buy-and-sales {
    background-image: url('../images/trademark-buy-and-sales.png');
    background-size: cover;
    background-position: center;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    text-align: center;
    font-size: 2rem;
    font-weight: bold;
    padding: 20px;

}

.registeredtrademark {
    background-image: url('../images/buy-and-sell-registered-trademarks.jpg');
    background-size: cover;
    background-position: center;
    padding: 250px 0;
    background-attachment: fixed;
}

.custom-text-shadow {
    /* text-shadow: 2px 2px #532200; */
}

.text-golden {
    color: #d4a843;
}

.rounded-50 {
    border-radius: 20px;
}

.footer {
    padding: 100px 0;
}

.contact-details {
    padding: 100px 0;
}

.trademark-registration-process {
    /* background-image: url('../images/trademark-registration-process.jpg'); */
    background-size: cover;
    background-position: top right;
    padding: 550px 0;
    background-attachment: fixed;
}

/* Media query */
@media (min-width:900px) and (max-width:2000px) {
    .custom-text-shadow {
        font-size: 50px;
        font-weight: 700;
    }
}


@media(min-width:300px) and (max-width: 400px) {
    span.logo-heading{
        font-size: 12px !important;
    }
}
@media(min-width:400px) and (max-width: 500px) {
    span.logo-heading{
        font-size: 12px !important;
    }
}

@media(min-width:500px) and (max-width: 600px) {
    span.logo-heading{
        font-size: 12px !important;
    }
}

@media(min-width:600px) and (max-width: 700px) {
    span.logo-heading{
        font-size: 12px !important;
    }
}

@media(min-width:700px) and (max-width: 800px) {
    span.logo-heading{
        font-size: 12px !important;
    }
}

@media(min-width:800px) and (max-width: 900px) {
    span.logo-heading{
        font-size: 12px !important;
    }
}

@media(min-width:900px) and (max-width: 1000px) {
    span.logo-heading{
        font-size: 12px !important;
    }
}

@media(min-width:1000px) and (max-width: 1100px) {}

@media(min-width:1100px) and (max-width: 1200px) {}

@media(min-width:1200px) and (max-width: 1300px) {}

@media(min-width:1300px) and (max-width: 1400px) {}

@media(min-width:1400px) and (max-width: 1500px) {}

@media(min-width:1500px) and (max-width: 1600px) {}

@media(min-width:1600px) and (max-width: 1700px) {}

@media(min-width:1700px) and (max-width: 1800px) {}

@media(min-width:1800px) and (max-width: 1900px) {}

@media(min-width:1900px) and (max-width: 2000px) {}

@media(min-width:2000px) and (max-width: 2100px) {}

@media(min-width:2200px) and (max-width: 2300px) {}
 